*** Settings ***
Library  SeleniumLibrary
Library  AutoItLibrary
*** Variable ***


*** KeyWord ***
Login
  Open Browser  http://sml-uat-mom01.siammakro.co.th:28888/sim-uat/launch?template=sim_jnlp_template.vm  Chrome
  Input Text    css=#username  evitus
  Input Text    css=#password  W1c2FOHS
  Sleep  3s
  Click Element  css=#loginData > div.button-row > span > input
  Sleep  5s


Click Keep
  Mouse Click  LEFT  354  785
  sleep  3s

# Click Open Sim
#   Mouse Click  LEFT  111  788
#   sleep  6s